/*
 * BEGIN: CSS for Home Page
 *
 *
 *
 */

.hero,
.shop-by,
.top-sellers {
  margin-bottom: 30px; }

.categories {
  width: 347px; }

.categories,
.hero-carousel ul {
  margin: 0;
  padding: 0; }

.categories,
.categories li,
.hero-carousel,
.hero-carousel ul,
.hero-carousel li {
  display: inline-block;
  list-style: none;
  vertical-align: top; }

.categories li {
  height: 101px;
  margin-bottom: 7px;
  width: 169px; }

.categories li:nth-child(odd) {
  margin-right: 3px; }

.categories li img {
  border: 1px solid #CCC;
  height: 101px;
  width: 169px; }

.hero-carousel {
  height: auto;
  overflow: hidden;
  position: relative;
  margin: 0 auto;
  display: block;
  max-width:1200px; }

.hero-carousel img {
  width: 100%;
  height: auto; }

.categories figure {
  position: relative; }

.categories figcaption {
  bottom: 10px;
  font-weight: bold;
  position: absolute;
  right: 13px; }

.hero-carousel .bx-controls > .bx-pager {
  bottom: 0;
  height: 50px; }

.hero-carousel .bx-wrapper .bx-prev {
  background: url("../../img/sprites.png") no-repeat 0px -443px;
  height: 24px;
  width: 17px; }

.hero-carousel .bx-wrapper .bx-next {
  background: url("../../img/sprites.png") no-repeat 0px -467px;
  height: 24px;
  width: 17px; }

.hero-carousel .bx-wrapper {
  margin: 0 auto 0 auto; }

.shop-by > div {
  display: inline-block;
  vertical-align: top;
  width: 484px; }

.shop-by > div:first-child {
  margin-right: 7px; }

.shop-by > div img {
  float: left;
  margin-right: 0; }

.shop-by ul {
  list-style: none;
  min-height: 200px; }

.shop-by li {
  padding: 4px; }

.shop-by ul a {
  display: block; }

.shop-by ul a::after {
  float: right; }

/*
 *
 *
 *
 * END: CSS for Home page
*/
/*
*
* base secondary nav styles
*
*/
.top-sellers {
  border: 1px solid #CCC;
  padding: 20px 19px 40px; }

.top-sellers-carousel {
  padding: 0 30px; }

.top-sellers-carousel ul {
  margin: 0;
  padding: 0; }

.top-sellers-carousel ul li {
  width: 212px; }

.top-sellers-carousel .bx-wrapper .bx-prev {
  background: url("../../img/sprites.png") no-repeat 0px -108px;
  height: 17px;
  width: 10px; }

.top-sellers-carousel .bx-wrapper .bx-next {
  background: url("../../img/sprites.png") no-repeat 0px -125px;
  height: 17px;
  width: 10px; }

.top-sellers-carousel .bx-wrapper .bx-next {
  right: -40px; }

.top-sellers-carousel .bx-wrapper .bx-prev {
  left: -40px; }

.top-sellers-carousel figcaption {
  background-color: #F7F7F4;
  border: 1px solid #CCC;
  font-size: 12px;
  height: 85px;
  margin: 0;
  padding: 12px;
  width: 201px; }

.top-sellers-carousel figcaption .price,
.top-sellers-carousel figcaption h3 {
  display: inline-block;
  font-weight: normal;
  vertical-align: top;
  word-break: break-all; }

.top-sellers-carousel figcaption h3 {
  width: 58%; }

.top-sellers-carousel figcaption .price {
  width: 35%; }

.top-sellers-carousel figcaption h3 a {
  color: #444; }
  .top-sellers-carousel figcaption h3 a:hover {
    text-decoration: none; }

.home .secondary-nav ul {
  background-color: #F7F7F4;
  border: #CCC 1px solid;
  float: right;
  list-style-type: none;
  margin: 0;
  padding: 0;
  width: 185px; }

.home .secondary-nav ul li {
  border-bottom: 1px solid #ccc;
  display: block;
  font-size: 12px;
  margin: 2px 10px 2px;
  padding-right: 10px;
  width: 164px; }
  .home .secondary-nav ul li:last-child {
    border-bottom: 0; }

.home .secondary-nav ul li a {
  color: #444; }
  .home .secondary-nav ul li a::after {
    color: #AAA;
    font-size: 10px;
    content: '\25b6';
    float: right;
    margin-right: -10px; }

.homepage-secondary {
  padding: 0;
  display: block;
  width: 980px;
  position: relative;
  margin: 0 auto;
  vertical-align: top; }
  .homepage-secondary .primary-image,
  .homepage-secondary.full-width-targeter,
  .homepage-secondary .row-2 div,
  .homepage-secondary .row-3 div {
    margin-top: 22px; }
    .homepage-secondary .primary-image a,
    .homepage-secondary .primary-image a img,
    .homepage-secondary.full-width-targeter a,
    .homepage-secondary.full-width-targeter a img,
    .homepage-secondary .row-2 div a,
    .homepage-secondary .row-2 div a img,
    .homepage-secondary .row-3 div a,
    .homepage-secondary .row-3 div a img {
      display: block; }
  .homepage-secondary.full-width-targeter {
    width: 980px; }
  .homepage-secondary .primary-image h2 {
    font-weight: bold;
    font-size: 16px;
    color: #444;
    margin: 15px 0 5px; }
  .homepage-secondary .primary-image img {
    max-width: 980px; }
  .homepage-secondary .primary-image h3 {
    font-size: 12px;
    color: #444;
    margin: 0 0 15px; }
  .homepage-secondary .row-2:after,
  .homepage-secondary .row-3:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both; }
	.homepage-secondary .row-3 div {
		width: 312px;
		float: left;
		text-align: center; }
    .homepage-secondary .row-3 div:nth-child(2) {
      margin-left: 22px;
      margin-right: 22px; }
    .homepage-secondary .row-3 div img {
      max-width: 312px; }
    .homepage-secondary .row-3 div h3 {
      font-size: 12px;
      color: #444;
      margin: 0 0 15px;
      text-align: left;
      text-indent: 10px; }
    .homepage-secondary .row-3 div:first-child {
      text-align: left; }
      .homepage-secondary .row-3 div:first-child h3 {
        text-indent: 0; }
    .homepage-secondary .row-3 div:last-child {
      margin-right: 0px;
      text-align: right; }
      .homepage-secondary .row-3 div:last-child h3 {
        text-indent: 20px; }
  .homepage-secondary .row-2 div {
    width: 479px;
		float: left; }
    .homepage-secondary .row-2 div:nth-child(odd) {
      margin-right: 22px; }
		.homepage-secondary .row-2 div img {
			max-width: 479px; }
    .homepage-secondary .row-2 div h3 {
      font-size: 12px;
      color: #444;
      margin: 0 0 15px;
      text-align: left; }
  .homepage-secondary .row-2 div:nth-child(even) {
    text-align: right; }
    .homepage-secondary .row-2 div:nth-child(even) h3 {
      text-indent: 15px; }
  .homepage-secondary .row-2 div:nth-last-child(1):nth-child(odd) {
    text-align: left; }
    .homepage-secondary .row-2 div:nth-last-child(1):nth-child(odd) h3 {
      text-indent: 0; }

.home .slick-slide {
  max-height: 300px; }

#emailSignUpForm span.email-signup-success-message {
  color: #A52D2D;
  font-style: italic;
  line-height: 30px; }

.home .spinner {
  background-size: 40px;
  background: #fff url("../../img/loader.gif") no-repeat 50% 50%;
  height: 427px;
  opacity: 1;
  position: absolute;
  width: 100%;
  z-index: 100; }

.fade {
  -moz-transition: opacity 0.5s ease-in-out;
  -ms-transition: opacity 0.5s ease-in-out;
  -o-transition: opacity 0.5s ease-in-out;
  -webkit-transition: opacity 0.5s ease-in-out;
  opacity: 0; }

.site-map > div {
  display: inline-block;
  padding-right: 20px;
  width: 24.5%;
  vertical-align: top; }
  .site-map > div:last-child {
    padding-right: 0; }

.site-map ul {
  margin: 0;
  padding: 0; }
  .site-map ul li {
    list-style: none;
    margin: 0;
    padding: 0; }
    .site-map ul li.nav-subarea > a {
      font-weight: 700; }
    .site-map ul li.nav-subarea.header {
      margin-top: 10px; }
      .site-map ul li.nav-subarea.header > a {
        font-size: 16px; }
    .site-map ul li strong {
      display: block;
      margin-top: 10px; }

.site-map .nav-detail,
.site-map .sub-cat li {
  list-style: disc inside none; }
  .site-map .nav-detail:empty,
  .site-map .sub-cat li:empty {
    list-style: none; }
  .site-map .nav-detail ul,
  .site-map .sub-cat li ul {
    margin-left: 40px; }
    .site-map .nav-detail ul li,
    .site-map .sub-cat li ul li {
      list-style: disc outside none; }

.site-map .account-links {
  margin-top: 20px; }

/*
 *
 *
 *
 * END: CSS for Home Page
 *
*/
